Subject: [Fecframe] Fwd: New Version Notification for draft-ietf-fecframe-raptor-04

From: Thomas Stockhammer <[email-masked]>
Date: Thu, 9 Dec 2010 21:28:14 +0100

All,

we have updated draft-ietf-fecframe-raptor-04. Highlights of the changes compared to -03
- Update of authors
- Integrated nits received from Mike Luby 
- Integrated comments received from Ali Begen
- Some minor editorial updates
- Updates of references

I think it is time to get this out of the queue.

Best regards

Thomas

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: December 9, 2010 9:22:53 PM GMT+01:00
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> Subject: New Version Notification for draft-ietf-fecframe-raptor-04 
> 
> 
> A new version of I-D, draft-ietf-fecframe-raptor-04.txt has been successfully submitted by Thomas Stockhammer and posted to the IETF repository.
> 
> Filename:	 draft-ietf-fecframe-raptor
> Revision:	 04
> Title:		 Raptor FEC Schemes for FECFRAME
> Creation_date:	 2010-12-09
> WG ID:		 fecframe
> Number_of_pages: 21
> 
> Abstract:
> This document describes Fully-Specified Forward Error Correction
> (FEC) Schemes for the Raptor and RaptorQ codes and their application
> to reliable delivery of media streams in the context of FEC
> Framework.  The Raptor and RaptorQ codes are systematic codes, where
> a number of repair symbols are generated from a set of source symbols
> and sent in one or more repair flows in addition to the source
> symbols that are sent to the receiver(s) within a source flow.  The
> Raptor and RaptorQ codes offer close to optimal protection against
> arbitrary packet losses at a low computational complexity.  Six FEC
> Schemes are defined, two for protection of arbitrary packet flows,
> two that are optimised for small source blocks and another two for
> protection of a single flow that already contains a sequence number.
> Repair data may be sent over arbitrary datagram transport (e.g.  UDP)
> or using RTP.
> 
> 
> 
> The IETF Secretariat.
> 
> 

---
Dr. Thomas Stockhammer (CEO) || [email-masked] || phone +49 89 978980 02 || cell +491725702667 || http://www.nomor-research.com
Nomor Research GmbH  -  Sitz der Gesellschaft: München - Registergericht: München, HRB 165856 – Umsatzsteuer-ID: DE238047637 - Geschäftsführer: Dr. Thomas Stockhammer, Dr. Ingo Viering.